How to install libgeographic17 on Debian 9 (Stretch)